/* 
  Optimization.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 2/15/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Optimización";
"ModuleDescriptionText" = "Controla en todo momento lo que se está ejecutando en tu Mac para mejorar su capacidad.";
"ModuleProgressTitle" = "Identificando oportunidades de optimización...";
"ModuleKeywords" = "optimizar, aceleradores, acelerar, ítems de inicio de sesión, lanzamiento, agentes, app colgada, pelota de playa, molinillo, lento, arranque";

"ButtonTitle_Clean" = "Eliminar";

"BriefResults_NothingToClean" = "En tu sistema no hay datos locales sobrantes almacenados.";
"BriefResults_NothingSelected" = "Tu sistema está bastante limpio.\nSin embargo, hemos encontrado algunos ítems que tal vez quieras revisar y eliminar.";

"BenefitTitle_0" = "Gestiona los launch agentes de tus apps";
"BenefitTitle_1" = "Controla lo que tienes en ejecución";
"BenefitDescription_0" = "Toma el control de las aplicaciones auxiliares de tu Mac.";
"BenefitDescription_1" = "Gestiona todos tus ítems de inicio de sesión para ejecutar solo lo que necesitas de verdad.";

"TitleText_CMOptimizationModuleScanIdentifierHungApps" = "Aplicaciones colgadas";
"DescriptionText_CMOptimizationModuleScanIdentifierHungApps" = "De vez en cuando, las aplicaciones se encallan en algún que otro error y dejan de responder. Sin embargo, continúan consumiendo los recursos del Mac. Por eso, lo mejor es identificarlas y cerrarlas cuanto antes.";

"TitleText_CMOptimizationModuleScanIdentifierLaunchAgents" = "Launch Agents";
"DescriptionText_CMOptimizationModuleScanIdentifierLaunchAgents" = "Básicamente se trata de pequeñas aplicaciones auxiliares de otros productos de software del Mac, que amplían las funcionalidades del producto principal. En algunos casos, tal vez merezca la pena eliminarlas o desactivarlas.";

"TitleText_CMOptimizationModuleScanIdentifierLoginItemsCompound" = "Ítems de inicio de sesión";
"TitleText_CMOptimizationModuleScanIdentifierLoginItemsCompound_MAS" = "Ítems de inicio de sesión";
"DescriptionText_CMOptimizationModuleScanIdentifierLoginItemsCompound" = "Gestiona la lista de aplicaciones que se abren automáticamente cada vez que inicias sesión. No dejes que el Mac consuma recursos en procesos que no necesitas.";
"DescriptionText_CMOptimizationModuleScanIdentifierLoginItemsCompound_MAS" = "Revisa la lista de aplicaciones que se abren automáticamente cada vez que inicias sesión. No dejes que el Mac consuma recursos en procesos que no necesitas ni utilizas.";

"TitleText_CMOptimizationModuleScanIdentifierConsumingApps" = "Procesos de alto consumo";
"DescriptionText_CMOptimizationModuleScanIdentifierConsumingApps" = "A menudo cuesta darse cuenta de que algunos procesos en marcha están consumiendo demasiados recursos del Mac. Localiza y cierra estas aplicaciones si realmente no hace falta que estén en marcha.";

"ButtonTitle_Relaunching" = "Reiniciando…";
"ButtonTitle_Relaunch" = "Reiniciar";

"NodeTitle_Agent" = "Agente";
"NodeTitle_LoginItem" = "Ítem de inicio de sesión";

"NodeStateDescription_Inactive" = "Este ítem no puede eliminarse solo.";
"NodeStateDescription_Inactive_MAS" = "Este ítem no puede eliminarse solo. Desactívalo desde las preferencias de la aplicación si es necesario.";

"AuthorizationText_EnableLaunchAgent" = "Autoriza a CleanMyMac para que active esta extensión y realice otras operaciones que requieren permisos de administrador.";
"AuthorizationText_DisableLaunchAgent" = "Autoriza a CleanMyMac para que desactive esta extensión y realice otras operaciones que requieren permisos de administrador.";

"CleanupSuccessComplete_ExecutedWorkTypeText" = "Eliminado";

"ProcessReminder_CleanComplete_Title" = "Limpieza completa";
"ProcessReminder_CleanComplete_Description" = "CleanMyMac ha completado todas sus optimizaciones.";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Ítems de optimización";
